I
II
III
IIII
IIIII
IIIIII
ICI
ICXI
IXCI
IIICIII
V
VV
VVV
IVX
VIX
XIV
XVI
VXI
IXV
IVXLC
CLXVI
IIVVXXVCLX
IIIIIIXIIIIXIIIIIIXIIIXXXXXXXXXXXXXC
IIVVXXVCLXIIVVXXVCLXIIVVXXVCLXIIVVXXVCLX
ICVVCICXLXLXXIIIXXXIXXLCCLXLXICLVIVVLXXCCLCCXILLXV
CLXVICLXVICLXVICLXVICLXVICLXVICLXVICLXVICLXVICLXVI
IIIIICCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCC
IVIXICIXILXCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCCIIXC
XVXVXVXVIVXVXVXVXVXVXVXVXVXVXVXVXVXVXVXVXVXVXVXVXV
XVXVXVXVXVXVXVXVXVXVXVXVXVXVXVXVXVIVXVXVXVXVXVXVXV
XVIVXVXVXVXVXVXVXVXVXVXVXVXVXVXVXVXVXVXVXVXVXVIVXV
XVIVXVXVXVXVXVXVXVXVXVXVXVXVXVXVXVXVXVXVXVXVXIXVXV
CLCCCLIILVLLICLCXCXCICCCLLXCIVXXCXLVXLVVVVVLICCCVX
0
